» Ubuntu » Pakete

Error

two or more packages specified (libvo-amrwbenc0 quantal)